Subject: Re: [Bugme-new] [Bug 12954] New: SAMEIP --nodst functionality gone missing

From: Patrick McHardy <[email-masked]>
Date: Wed, 08 Apr 2009 17:32:48 +0200

[Resend to mailing list, I didn't notice this had left bugzilla]

Martin Josefsson wrote:
> Patrick, how about making the ipaddress selection based on only client 
> ipaddress behaviour selectable with an SNAT parameter if the problem 
> with the patch is that the distribution can be uneven for a small number 
> of clients?

Actually I think the results back then were incorrect or it was
just bad luck or something. Ideally we would just enable this
unconditionally I think. I'll do some testing of the distribution
myself during the next days and see how it goes.